const Procedures = require("../models/procedures");



exports.getprocedures = (req, res, next) => {
 
  Procedures.find()
    .then((procedures) => {
      res.status(200).json({procedureslist:procedures});
    })
    .catch((err) => {
      console.log(err);
    });
};
